Subject: [bess] TR: [Technical Errata Reported] RFC4577 (4659)

From: <[email-masked]>
Date: Wed, 13 Apr 2016 19:32:50 +0000

This errata on  RFC4577,
"OSPF as the PE/CE Protocol for BGP/MPLS IP VPNs" was reported to l3vpn,  now closed, and to original authors for some of whom with obsolete addresses.

-Thomas

---- Message original ----
Objet : [Technical Errata Reported] RFC4577 (4659)
Envoyé : 8 avr. 2016 9:11 AM
De : RFC Errata System <[email-masked]>
À : [email-masked],[email-masked],[email-masked],[email-masked],[email-masked],[email-masked],MORIN Thomas IMT/OLN <[email-masked]>
Cc : [email-masked],[email-masked],[email-masked]

The following errata report has been submitted for RFC4577,
"OSPF as the Provider/Customer Edge Protocol for BGP/MPLS IP Virtual Private Networks (VPNs)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4577&eid=4659

--------------------------------------
Type: Technical
Reported by: Chao Fu <[email-masked]>

Section: 4.1.4

Original Text
-------------
   If a PE attaches to a CE via a link that is in a non-zero area, then
   the PE serves as an ABR for that area.

Corrected Text
--------------
   PE always serves as an ABR if it attaches to a CE.

Notes
-----
Even the PE attaches to a CE via a link that is in backbone area, it should also be thought as an ABR. Otherwise the CE cannot calculate the type 3 LSAs from PE because there is no ABR.

Section 4.2.3 has the similar description and should also be updated:
   "If a PE has a link that belongs to a non-zero area, the PE functions
   as an Area Border Router (ABR) for that area."

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary.

--------------------------------------
RFC4577 (draft-ietf-l3vpn-ospf-2547-06)
--------------------------------------
Title               : OSPF as the Provider/Customer Edge Protocol for BGP/MPLS IP Virtual Private Networks (VPNs)
Publication Date    : June 2006
Author(s)           : E. Rosen, P. Psenak, P. Pillay-Esnault
Category            : PROPOSED STANDARD
Source              : Layer 3 Virtual Private Networks INT
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.